Bug 504066 - (FE-ZIKULA) CMS for docs.fp.org
CMS for docs.fp.org
Status: CLOSED DEFERRED
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
high Severity medium
: ---
: ---
Assigned To: David Nalley
Nobody's working on this, feel free to take it
:
Depends On: 492091 493237 505932 505938 505939 505940 505946 506038 506045 508379 508382 512025 514301 516793 516794
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-03 22:07 EDT by Mel Chua
Modified: 2010-10-29 10:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-29 10:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mel Chua 2009-06-03 22:07:50 EDT
Zikula chosen, working on test instances and project plan with Zikula team
Comment 1 eric@christensenplace.us 2009-06-03 23:00:01 EDT
Please record a status report in this bug, please.
Comment 2 Simon Birtwistle 2009-06-05 06:20:47 EDT
I am free to implement the CMS as soon as packaging is complete - my final year exams concluded yesterday.  I haven't spoken to David for a while about how packaging is going though...
Comment 3 eric@christensenplace.us 2010-10-29 10:40:54 EDT
I think we can close this ticket as the Docs team is using Publican for its CMS solution for now.

Note You need to log in before you can comment on or make changes to this bug.